Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Apache templates version

Discussion in 'EasyApache' started by jivkoa, Jan 9, 2009.

  1. jivkoa

    jivkoa Member

    Joined:
    Sep 24, 2006
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    151
    Hello,

    Currently I am running apache version 1 and my new vhosts are creating with apache2 templates. Please let me know from where cpanel reads the apache version and decides that the new created vhost will be created with apache template in /usr/local/cpanel/src/templates/apache[1|2].

    I am not using /script/easyapache, I have built my own apache server.

    Thank you in advance!

    Regards,

    Jivko
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice